@-webkit-keyframes pulseA{0%{-webkit-transform:scale3d(1,1,1);    transform:scale3d(1,1,1);  }
100%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1); opacity:1;  }
}
@keyframes pulseA{0%{-webkit-transform:scale3d(1,1,1);    -ms-transform:scale3d(1,1,1); transform:scale3d(1,1,1);  }
100%{-webkit-transform:scale3d(1.1,1.1,1.1); -ms-transform:scale3d(1.1,1.1,1.1); transform:scale3d(1.1,1.1,1.1); opacity:1;  }
}

@media screen and (max-width:1200px){
h1.main-title, .content-text h1.main-title{font-size: 28px;margin-bottom: 30px;padding-bottom: 20px}
h1.main-title::after{width: 100px;background-size: 100% auto;}
.box_content_home .content-text h2{font-size: 24px;padding-bottom: 25px;margin-bottom: 20px}
.box_content_home .content-text h2::after {width: 100px;background-size: 100% auto;}


.divTitle::after {width: 100px;background-size: 100% auto;}
.divTitle{font-size: 24px;padding-bottom: 25px;margin-bottom: 30px;}
.divTitle span{font-size: 20px;}

.top_page .logoTop img{height: 69px;width: auto;}

}

@media screen and (max-width:1020px){
.menuParent {width: 200px;}
.contentMenu {width: calc(100% - 240px);}	
}




@media screen and (max-width:940px){
.menuParent {display: none;}
.contentMenu {width:100%;float: none;}
}

@media screen and (max-width:590px){
.form table td{display: inline-block;width: 100%;padding: 0;}
.form table td.f {text-align: left;width: 100%;}
.form table td.pw{margin-right: 20px;}
.content-text .form table td{display: inline-block;width: 100%;padding:0;}
.content-text .form table td.f {text-align: left;width: 100%;padding:0;}
.content-text .form table td.pw{margin-right: 20px;}	
.content-text table td.sendInfo{width: 100%;}	
.content-text table td.sendInfo{width: 100%;}	

.content-text table td.d input.inputTxt{width: 100%;box-sizing: border-box;}
.form table td.d textarea{width: 100%;box-sizing: border-box;}	
.content-text .form table td.fErr{float: left;}
.content-text .form table td.err{float: left;}
.content-text .form table{width: 100%;}
	
.form table td.fErr{float: left;}
.form table td.err{float: left;}
.form table{width: 100%;}	
.form table td.d input.inputTxt {box-sizing: border-box; width: 100%;}
.form table td.d .selectForm {box-sizing: border-box; width: 100%;}	
}